Bug 1478110 - Add IronicPxe to the default controller definitions
Summary: Add IronicPxe to the default controller definitions
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 12.0 (Pike)
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: beta
: 12.0 (Pike)
Assignee: Derek Higgins
QA Contact: Dan Yasny
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-03 15:14 UTC by Dan Yasny
Modified: 2018-02-05 19:10 UTC (History)
7 users (show)

Fixed In Version: openstack-tripleo-heat-templates-7.0.3-0.20171023134948.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-13 21:49:38 UTC
Target Upstream Version:
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Launchpad 1721212 0 None None None 2017-10-25 15:28:38 UTC
OpenStack gerrit 507981 0 None None None 2017-09-28 21:20:00 UTC
Red Hat Product Errata RHEA-2017:3462 0 normal SHIPPED_LIVE Red Hat OpenStack Platform 12.0 Enhancement Advisory 2018-02-16 01:43:25 UTC

Description Dan Yasny 2017-08-03 15:14:31 UTC
Description of problem:
Upstream patch: https://review.openstack.org/#/c/490512/

IronicPxe is missing from the default controller role

Version-Release number of selected component (if applicable):
OSP12 - all

Comment 3 mlammon 2017-10-26 15:33:41 UTC
This is now resolved.  It has been tested without the workaround

Comment 7 errata-xmlrpc 2017-12-13 21:49:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:3462


Note You need to log in before you can comment on or make changes to this bug.